body {
    background: #f1f1f1 50%/1600px 100% linear-gradient(90deg, #fff 1600px, transparent) repeat-y;
}

.hero, section {
    background-color: #fff;
}

.section-divider {
    zoom: 1;
}

.section-divider:after, .section-divider:before {
    content: '';
    display: table;
}

.section-divider:after {
    clear: both;
}

.section-divider-after:after {
    padding-left: 15px;
    padding-right: 15px;
    border-bottom: 1px solid #d1d1d1;
    content: ' ';
    display: block;
}

h1, h3 {
    color: #0078c1;
}

body, h2, h5 {
    color: #606d78;
}

h4 {
    color: #3c4a57;
}

a {
    -webkit-transition: color 0.3s ease-in-out;
            transition: color 0.3s ease-in-out;
}

a, a:hover {
    color: #0078c1;
    text-decoration: none;
}

@media (min-width:768px) {
    .section-divider-after:after {
        margin: 0 auto;
        width: 83.3333333333%;
    }
}
